Almirah.Doc - Feature #29

Basic Statistics
02/12/2024 10:17 PM - Oleksandr Ivanov

Status: Closed Start date: 02/12/2024
Priority: Normal Due date: 02/16/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 4:00 hours
Target version: 0.0.8 Spent time: 3:30 hours
Description

The following statistics need to be shown for each specification:

Number of Controlled ltems
Number of Items w/ Up-links
Number of ltems w/ Down-links
Number of Items w/ Test Coverage

Last used ltem Id

Duplicated ltem Ids found (just a number)

Subtasks:

DocTask # 30: Basic Statistics - SRS
CodeTask # 31: Implement basic statistics
TestTask # 32: Test Basic Statistics feature

Closed
Closed
Rejected

History

#1 - 02/12/2024 10:18 PM - Oleksandr lvanov
- Subtask #30 added

#2 - 02/12/2024 10:25 PM - Oleksandr lvanov

- Status changed from New to In Progress

#3 - 02/12/2024 10:37 PM - Oleksandr lvanov
- Subtask #31 added

#4 - 02/12/2024 10:47 PM - Oleksandr lvanov
- Subtask #32 added

#5 - 03/16/2024 04:20 PM - Oleksandr lvanov

- Status changed from In Progress to Closed
